##### icons

tde_install_icons()

install(
    FILES playing.png
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)

install(
    FILES logo.mpg logo.avi logo nocover.png
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
